@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Asap:400,700);
@import url(//fonts.googleapis.com/css?family=Noto+Sans);
@import url(//fonts.googleapis.com/css?family=Racing+Sans+One);
body { padding:0 !important; }
h2 { margin-bottom:18px; }
p { margin-bottom:27px; }
.main-holder { overflow:hidden; }
.header {
	background-image:url(images/tail-top-alt.png);
	background-color:transparent;
	background-repeat:repeat;
	background-position:0 0;
	border:none;
	padding:0;
}
@media (max-width: 767px) {
	.header { padding:0 20px 20px; }
}
@media (max-width: 480px) {
	.header { margin-bottom:20px; }
}
.home .header {
	position:absolute;
	left:0;
	right:0;
	background-image:url(images/tail-top.png);
}
@media (max-width: 767px) {
	.home .header {
		position:relative;
		background-image:url(images/tail-top-alt.png);
	}
}
.nav__primary { margin-bottom:0; }
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left:auto;
	right:0;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left:auto;
	right:100%;
}
.sf-menu > li {
	background-color:transparent;
	margin-left:9px;
}
.sf-menu > li:first-child { margin-left:0; }
.sf-menu > li > a {
	padding:0;
	margin:42px 19px;
	border:none;
	color:#fff;
	text-transform:uppercase;
}
.ie8 .sf-menu > li > a {
	margin-left:14px;
	margin-right:14px;
}
@media (max-width: 1200px) {
	.sf-menu > li > a {
		margin-left:14px;
		margin-right:14px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.sf-menu > li > a {
		margin-left:7px;
		margin-right:7px;
	}
}
.sf-menu li li {
	background-color:#e7b508;
	text-align:left;
}
.sf-menu li li a {
	padding:5px 19px;
	border:none;
	color:#fff;
	font-size:14px;
}
.sf-menu > li > a:hover, .sf-menu > li.sfHover> a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a {
	background-color:#ce3b28;
	padding:42px 19px;
	margin:0;
}
.ie8 .sf-menu > li > a:hover, .ie8 .sf-menu > li.sfHover> a, .ie8 .sf-menu > li.current-menu-item > a, .ie8 .sf-menu > li.current_page_item > a {
	padding-left:14px;
	padding-right:14px;
}
@media (max-width: 1200px) {
	.sf-menu > li > a:hover, .sf-menu > li.sfHover> a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a {
		padding-left:14px;
		padding-right:14px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.sf-menu > li > a:hover, .sf-menu > li.sfHover> a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a {
		padding-left:7px;
		padding-right:7px;
	}
}
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item > a, .sf-menu li li.current_page_item > a { background-color:#000; }
.sf-menu a.sf-with-ul { padding-right:0; }
.sf-sub-indicator {
	right:50%;
	margin-right:-5px;
	background-image:url(images/arrows-ffffff.png);
}
a > .sf-sub-indicator { top:1.3em; }
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator, li.current-menu-item > a > .sf-sub-indicator, li.current_page_item > a > .sf-sub-indicator { top:4.3em; }
.sf-menu ul .sf-sub-indicator {
	position:absolute;
	top:13px !important;
	right:auto;
	left:5px;
}
.logo { padding:23px 0 0 0; }
@media (min-width: 768px) and (max-width: 979px) {
	.logo { width:100%; }
}
@media (max-width: 767px) {
	.logo {
		float:none !important;
		text-align:center;
		margin-bottom:20px;
	}
}
.logo_h {
	display:inline-block;
	vertical-align:top;
}
.logo_h__txt { padding-top:3px; }
.logo_link:hover { color:#fff; }
.logo_tagline {
	font-family:'Asap', sans-serif;
	font-size:12px;
	text-transform:lowercase;
	color:#aca4a1;
	margin-bottom:0;
	display:inline-block;
	vertical-align:top;
	padding-top:27px;
}
.slider { margin-bottom:40px; }
@media (max-width: 767px) {
	.slider { margin:0 -20px 20px; }
}
@media (max-width: 480px) {
	.slider { display:none; }
}
.camera_caption {
	height:440px;
	bottom:50% !important;
	margin-bottom:-280px;
}
.ie8 .camera_caption {
	height:370px;
	margin-bottom:-220px;
}
@media (max-width: 1200px) {
	.camera_caption {
		height:370px;
		margin-bottom:-220px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.camera_caption {
		height:255px;
		margin-bottom:-170px;
	}
}
@media (max-width: 767px) {
	.camera_caption {
		height:auto;
		bottom:0 !important;
		margin-bottom:19%;
	}
}
.camera_caption > div {
	padding:0;
	background-color:transparent;
	text-align:center;
}
.camera_caption h2 {
	color:#e7b508;
	font-size:104px;
	line-height:1.2em;
	margin:0 0 43px 0;
	text-transform:uppercase;
}
.ie8 .camera_caption h2 { margin-bottom:20px; }
@media (max-width: 1200px) {
	.camera_caption h2 { margin-bottom:20px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.camera_caption h2 {
		font-size:70px;
		margin-bottom:10px;
	}
}
@media (max-width: 767px) {
	.camera_caption h2 {
		font-size:34px;
		margin-bottom:5px;
	}
}
.camera_caption p {
	font-family:'Noto Sans', sans-serif;
	font-size:34px;
	line-height:52px;
	margin:0 0 93px 0;
}
.ie8 .camera_caption p { margin-bottom:50px; }
@media (max-width: 1200px) {
	.camera_caption p { margin-bottom:50px; }
}
@media (max-width: 979px) {
	.camera_caption p {
		font-size:18px;
		line-height:27px;
		margin-bottom:25px;
	}
}
@media (max-width: 767px) {
	.camera_caption p { margin-bottom:20px; }
}
.camera_caption .btn {
	font-family:'Noto Sans', sans-serif;
	font-size:20px;
	color:#fff;
	text-shadow:none;
	border:3px solid #fff;
	padding:8px 19px 9px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-border-radius:13px;
	-moz-border-radius:13px;
	border-radius:13px;
}
.camera_caption .btn:hover, .camera_caption .btn:focus { background-color:#ce3b28; }
.camera_wrap .camera_pag {
	height:16px;
	margin-top:-52px;
}
.camera_wrap .camera_pag .camera_pag_ul li {
	margin:0 7px;
	width:16px;
	height:16px;
	vertical-align:top;
	background-color:transparent;
	background-position:-30px 0;
	background-repeat:no-repeat;
	background-image:url(images/camera-pag.png);
}
.camera_wrap .camera_pag .camera_pag_ul li:hover, .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent { background-position:0 0; }
.camera_wrap .camera_pag .camera_pag_ul li > span { display:none; }
@media (max-width: 767px) {
	.content-holder {
		padding-left:20px;
		padding-right:20px;
	}
}
.home .content-holder { padding-bottom:22px; }
.error404-holder_num { color:#e7b508; }
.title-section { padding:40px 0 0; }
.title-header {
	margin-bottom:.5em;
	color:#e7b508;
}
.breadcrumb__t {
	background-color:transparent;
	padding:5px 0;
	border-top:1px solid #f1f1f1;
	border-bottom:1px solid #f1f1f1;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.breadcrumb__t li {
	text-shadow:none;
	font-size:13px;
	color:#606060;
}
.breadcrumb__t li.divider {
	margin:0 3px;
	color:inherit;
}
.breadcrumb__t li.active { color:inherit; }
.breadcrumb__t li a:hover, .breadcrumb__t li a:focus { text-decoration:none; }
.post-title a:hover, .post-title a:focus { text-decoration:none; }
.post .btn-primary {
	background:none !important;
	text-shadow:none;
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold;
	font-family:'Asap', sans-serif;
	color:#ce3b28;
	padding:0;
	border:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.post .btn-primary:hover, .post .btn-primary:focus { color:#404340 !important; }
.post_meta {
	border-color:#f1f1f1;
	font-size:13px;
	padding:.7em 0 !important;
}
.post_meta>div.post_meta_unite {
	border-color:#f1f1f1;
	padding-top:.7em;
	margin-top:.7em;
}
.post_meta i { color:#d8d8d8; }
.post_meta a { color:#404340; }
.post_meta a:hover, .post_meta a:focus {
	text-decoration:none;
	color:#e7b508;
}
.pagination__posts ul {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.pagination__posts ul li { font-size:14px; }
.post-author {
	border-color:#f1f1f1;
	margin-bottom:65px;
}
.post-author_h a { text-transform:capitalize; }
.post-author_h a:hover, .post-author_h a:focus {
	text-decoration:none;
	color:#e7b508;
}
.post-author_h small {
	font-size:1em;
	font-weight:bold;
	text-transform:capitalize;
	color:#ce3b28;
}
.post-author_link a { text-transform:capitalize; }
.post-author_link a:hover, .post-author_link a:focus {
	text-decoration:none;
	color:#e7b508;
}
.post-author_gravatar img {
	padding:14px;
	border-color:#f1f1f1;
}
@media (min-width: 1200px) {
	.post-author_desc { overflow:hidden; }
}
#recent-author-posts { padding-top:20px; }
#recent-author-comments { padding-top:35px; }
#recent-author-comments ul { margin-left:0; }
#recent-author-comments ul li {
	list-style-type:none;
	margin-bottom:5px;
}
#recent-author-comments ul li:before {
	font-size:15px;
	font-family:FontAwesome;
	color:#e7b508;
	margin-right:17px;
	content:'\f00c';
}
#recent-author-comments ul li a { color:#ce3b28; }
#recent-author-comments ul li a:hover, #recent-author-comments ul li a:focus {
	color:#e7b508;
	text-decoration:none;
}
.share-buttons li { line-height:20px; }
.related-posts {
	border-top:1px solid #e0e0e0;
	padding-top:40px;
}
.related-posts_h { color:#ce3b28; }
.related-posts_item {
	font-size:13px;
	text-transform:uppercase;
}
.related-posts_item a { color:#000; }
.testimonial {
	border:1px solid #f1f1f1;
	background-color:transparent;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.testimonial small {
	font-family:Droid Sans;
	font-style:normal;
	padding:12px 0 0;
	font-size:15.3px;
}
.filter-wrapper strong {
	padding:0;
	margin-right:0;
	font-family:'Asap', sans-serif;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	color:#000;
}
.nav-pills li { margin-left:45px; }
.nav-pills li a {
	margin:0;
	padding:0;
	background:none !important;
	font-family:'Asap', sans-serif;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	line-height:27px;
	color:#7b7979;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
@media (max-width: 480px) {
	.nav-pills li a { padding:0; }
}
.nav-pills li a:hover, .nav-pills li a:focus { color:#ce3b28; }
.nav-pills li.active a { color:#ce3b28 !important; }
.filterable-portfolio h3 {
	font-size:24px;
	font-weight:normal;
	line-height:1.2em;
}
.filterable-portfolio h3 a { color:#474747; }
.filterable-portfolio h3 a:hover, .filterable-portfolio h3 a:focus {
	color:#e7b508;
	text-decoration:none;
}
.single-portfolio .featured-thumbnail.large {
	margin-bottom:0;
	padding-bottom:1.5em;
}
.comments-h { color:#ce3b28; }
.comment .comment-body {
	margin-top:20px;
	border-color:#f1f1f1;
	background-color:transparent;
}
.comment.bypostauthor .comment-body { background-color:transparent; }
.comment-author .author {
	width:58px;
	text-align:left;
	font-size:13px;
	font-weight:normal;
	text-transform:uppercase;
	color:#000;
}
.comment-author img.avatar {
	padding:14px;
	border:1px solid #f1f1f1;
}
.comment-list ul.children { margin-left:40px; }
@media (min-width: 768px) and (max-width: 979px) {
	.comment-list ul.children { margin:0; }
}
@media (max-width: 767px) {
	.comment-list ul.children { margin:0; }
}
.comment-meta {
	font-size:13px;
	text-transform:uppercase;
	color:#ce3b28;
}
.reply a {
	font-size:14px;
	font-family:'Asap', sans-serif;
	font-weight:bold;
	text-transform:uppercase;
}
#respond {
	border-top:1px solid #e0e0e0;
	padding-top:40px;
	margin-top:55px;
}
#respond h3 { color:#ce3b28; }
#commentform input[type="text"] { padding:0 5px; }
#commentform textarea { border-color:#f1f1f1; }
#commentform textarea:focus { border-color:#ce3b28; }
.widget {
	margin:60px 0 0 0;
	padding:40px 0 0 0;
	border-top:1px solid #e0e0e0;
}
.widget:first-child {
	padding-top:0;
	margin-top:0;
	border-top:none;
}
.widget > h3 {
	font-size:34px;
	line-height:40px;
	color:#ce3b28;
}
.widget ul { margin-left:0; }
.widget ul li {
	list-style-type:none;
	margin-bottom:5px;
}
.widget ul li:before {
	font-size:15px;
	font-family:FontAwesome;
	color:#e7b508;
	margin-right:17px;
	content:'\f00c';
}
.widget ul li a { color:#7b7979; }
.widget ul li a:hover, .widget ul li a:focus {
	color:#e7b508;
	text-decoration:none;
}
.widget ul li a.btn-primary { color:#fff; }
.widget ul ul { margin:5px 0 0 30px; }
#wp-calendar td#today {
	font-weight:bold;
	color:#ce3b28;
}
#wp-calendar caption { color:#404340; }
#wp-calendar thead th { color:#e7b508; }
.search-form_is { margin:6px 0 0 5px; }
.ie8 .search-form_is { margin-top:0; }
.social_li { margin-bottom:0 !important; }
.social_li:before { display:none !important; }
.social__row li { margin-left:5px !important; }
.social__row li:first-child { margin-left:0 !important; }
.social__list li { margin-bottom:5px !important; }
.flickr_li { margin-bottom:0 !important; }
.flickr_li:before { display:none !important; }
.flickr_li .thumbnail:hover, .flickr_li .thumbnail:focus {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.banners {
	margin:60px 0 0 0;
	padding:40px 0 0 0;
	border-top:1px solid #e0e0e0;
}
.banners:first-child {
	padding-top:0;
	margin-top:0;
	border-top:none;
}
.comments-custom li {
	margin:0 !important;
	padding:25px 0 25px 0;
}
.comments-custom li:before { display:none !important; }
.comments-custom .featured-thumbnail {
	padding:14px;
	border:1px solid #f1f1f1;
}
.comments-custom_txt {
	padding:0;
	border:none;
}
.comments-custom_txt a { text-decoration:none; }
.comments-custom_txt a:hover { text-decoration:underline; }
.comments-custom_h_author {
	font-size:13px;
	padding-top:27px;
}
.comments-custom_h_title, .comments-custom_h_author { margin-bottom:0; }
.comments-custom .meta_format {
	margin-top:0;
	font-size:13px;
	text-transform:uppercase;
}
.comments-custom time { color:#ce3b28; }
.post-list li {
	margin:0 !important;
	padding-bottom:0;
}
.post-list li:before { display:none !important; }
.post-list time {
	font-size:13px;
	color:#ce3b28;
}
.post-list_h {
	margin:3px 0 12px 0;
	font-size:24px;
	line-height:1.2em;
}
.post-list_h a { color:#404340 !important; }
.post-list_h a:hover, .post-list_h a:focus { color:#e7b508 !important; }
.post-list .excerpt { margin-bottom:.8em; }
.testimonials .testi-item { margin-bottom:0; }
.testimonials .testi-item blockquote {
	padding:0 0 0 49px;
	background-color:transparent;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.testimonials .testi-item blockquote:before { display:none; }
.testimonials .testi-item blockquote:after {
	top:0;
	left:0;
	width:auto;
	height:auto;
	background:none;
	font-family:FontAwesome;
	font-size:30px;
	color:#e7b508;
	content:"\f10d";
}
.testimonials .testi-item blockquote > a { color:#7b7979; }
.testimonials .testi-item blockquote > a:hover { color:#e7b508; }
.testimonials .testi-item .testi-meta {
	font-size:13px;
	line-height:20px;
	text-transform:uppercase;
	padding-top:15px;
	padding-left:49px;
	color:#000;
}
.testimonials .testi-item .testi-meta a { text-transform:none; }
@media (max-width: 360px) {
	.posts-list .featured-thumbnail {
		float:none;
		display:inline-block;
		vertical-align:top;
		margin-right:0;
	}
}
.posts-list .post_meta {
	padding:0 !important;
	margin:0;
	border:none;
}
.posts-list .post_author, .posts-list .post_comment, .posts-list .post_category { display:none; }
.posts-list .post_date {
	text-transform:uppercase;
	color:#ce3b28;
	font-size:11px;
}
.posts-list .post-title {
	font-size:24px;
	font-weight:normal;
	line-height:1.2em;
	margin:0 0 10px 0;
}
.posts-list .post-title a { color:#474747; }
.posts-list .post-title a:hover, .posts-list .post-title a:focus { color:#e7b508; }
.posts-list .post_content { padding-bottom:0; }
.posts-list .excerpt { margin-bottom:17px; }
.service-box {
	padding:18px 0 0 0;
	margin:0 0 20px 0;
	background-color:transparent;
	border:none;
	text-align:center;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
@media (max-width: 767px) {
	.service-box {
		padding-top:10px;
		margin-bottom:0;
	}
}
.service-box .icon {
	float:none;
	margin:0 0 31px 0;
}
.service-box h2 {
	font-family:'Noto Sans', sans-serif;
	font-size:24px;
	font-weight:normal;
	line-height:1.2em;
	color:#474747;
	margin-bottom:13px;
	overflow:visible;
}
.carousel-wrap { padding-bottom:23px; }
.carousel-wrap > h2 {
	text-align:center;
	color:#e7b508;
	margin:0 0 49px 0;
}
@media (max-width: 767px) {
	.carousel-wrap > h2 { margin-bottom:20px; }
}
.carousel-wrap .es-carousel_li .desc {
	border:1px solid #f1f1f1;
	border-top:none;
	padding:18px 10px 14px 16px;
}
.carousel-wrap .es-carousel_li .featured-thumbnail { margin-bottom:0; }
.carousel-wrap .es-carousel_li h5 {
	font-size:11px;
	font-weight:normal;
	text-transform:uppercase;
	margin:0 0 2px 0;
}
.carousel-wrap .es-carousel_li h5 a {
	color:#000;
	text-decoration:none;
}
.carousel-wrap .es-carousel_li h5 a:hover, .carousel-wrap .es-carousel_li h5 a:focus { text-decoration:underline; }
.carousel-wrap .es-carousel_li .excerpt {
	font-size:11px;
	line-height:14px;
	color:#606060;
	margin-bottom:2px;
}
.carousel-wrap .es-carousel_li .price {
	color:#ce3b28;
	font-family:'Asap', sans-serif;
	font-size:19px;
	font-weight:bold;
}
.es-nav span {
	top:145px;
	right:auto;
	left:-45px;
	width:28px;
	height:27px;
	background:transparent url(images/nav.png) no-repeat top left;
}
@media (max-width: 979px) {
	.es-nav span {
		top:auto;
		bottom:-46px;
		left:50%;
		margin:0 0 0 -33px;
	}
}
.es-nav span.es-nav-next {
	right:-45px;
	left:auto;
}
@media (max-width: 979px) {
	.es-nav span.es-nav-next {
		right:50%;
		margin-right:-33px;
	}
}
.footer {
	background-color:transparent;
	border:none;
	padding:0;
}
@media (max-width: 767px) {
	.footer { padding:0 20px; }
}
.footer-widgets {
	text-align:center;
	padding-bottom:31px;
}
@media (max-width: 767px) {
	.footer-widgets { padding-bottom:10px; }
}
.footer-widgets h4 {
	font-size:34px;
	font-weight:bold;
	line-height:1.2em;
	margin:0 0 21px 0;
}
.footer-widgets .address {
	position:relative;
	height:336px;
	color:#fff;
	margin-bottom:55px;
}
@media (max-width: 767px) {
	.footer-widgets .address { margin-bottom:30px; }
}
.footer-widgets .address:before {
	content:'';
	position:absolute;
	top:0;
	left:50%;
	margin:0 0 0 -750px;
	width:1500px;
	background-repeat:no-repeat;
	background-position:0 0;
	background-image:url(images/map.jpg);
	height:100%;
	z-index:-1;
}
.footer-widgets .address h4 {
	color:inherit;
	margin:0 0 28px 0;
	padding-top:56px;
}
.footer-widgets .address address strong {
	font-weight:normal;
	display:block;
	margin-bottom:30px;
}
.footer-widgets .address address span {
	font-size:28px;
	line-height:1.2em;
}
@media (max-width: 480px) {
	.footer-widgets .address address span { font-size:18px; }
}
nav.footer-nav {
	float:none;
	margin-bottom:9px;
}
nav.footer-nav ul { float:none; }
nav.footer-nav ul li {
	float:none;
	display:inline;
	padding:0 0 0 27px;
	margin-left:15px;
	background-repeat:no-repeat;
	background-position:0 9px;
	background-image:url(images/divider.png);
}
nav.footer-nav ul li:first-child {
	background-image:none;
	padding-left:0 !important;
	margin-left:0 !important;
}
@media (min-width: 768px) and (max-width: 979px) {
	nav.footer-nav ul li {
		padding:0 0 0 22px;
		margin-left:10px;
	}
}
@media (max-width: 767px) {
	nav.footer-nav ul li {
		padding:0 0 0 17px;
		margin-left:5px;
	}
}
nav.footer-nav ul li a {
	text-decoration:none;
	text-transform:uppercase;
}
nav.footer-nav ul li a:hover {
	color:#ce3b28;
	text-decoration:none;
}
nav.footer-nav ul li.current-menu-item a {
	text-decoration:none;
	color:#ce3b28;
}
.copyright {
	padding:46px 0 26px 0;
	border-top:1px solid #e0e0e0;
	text-align:center;
}
.footer-text {
	float:none;
	font-size:18px;
	color:#7b7979;
}
@media (max-width: 767px) {
	.footer-text { margin-bottom:0; }
}
.footer-text a { color:inherit; }
.wpcf7-form p.field { overflow:visible; }
.wpcf7-form .ajax-loader { margin-top:-3px; }
.wpcf7-not-valid-tip { padding-top:1px !important; }
.btn-primary {
	border:none;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	color:#fff;
	text-shadow:none;
	background-color:#ce3b28;
	background-image:-moz-linear-gradient(top,#ce3b28,#ce3b28);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#ce3b28),to(#ce3b28));
	background-image:-webkit-linear-gradient(top,#ce3b28,#ce3b28);
	background-image:-o-linear-gradient(top,#ce3b28,#ce3b28);
	background-image:linear-gradient(to bottom,#ce3b28,#ce3b28);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffce3b28', endColorstr='#ffce3b28', GradientType=0);
	border-color:#ce3b28 #ce3b28 #8e291c;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	*background-color:#ce3b28;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	color:#fff;
	background-color:#ce3b28;
	*background-color:#b93524;
}
.btn-primary:active, .btn-primary.active { background-color:#a32f20 \9; }
.btn-primary.btn-large {
	font-size:20px;
	padding:8px 33px 9px;
}
.btn-primary:hover, .btn-primary:focus {
	color:#fff;
	text-shadow:none;
	background-color:#404340;
	background-image:-moz-linear-gradient(top,#404340,#404340);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#404340),to(#404340));
	background-image:-webkit-linear-gradient(top,#404340,#404340);
	background-image:-o-linear-gradient(top,#404340,#404340);
	background-image:linear-gradient(to bottom,#404340,#404340);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff404340', endColorstr='#ff404340', GradientType=0);
	border-color:#404340 #404340 #1b1c1b;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	*background-color:#404340;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover:hover, .btn-primary:hover:focus, .btn-primary:hover:active, .btn-primary:hover.active, .btn-primary:hover.disabled, .btn-primary:hover[disabled], .btn-primary:focus:hover, .btn-primary:focus:focus, .btn-primary:focus:active, .btn-primary:focus.active, .btn-primary:focus.disabled, .btn-primary:focus[disabled] {
	color:#fff;
	background-color:#404340;
	*background-color:#343634;
}
.btn-primary:hover:active, .btn-primary:hover.active, .btn-primary:focus:active, .btn-primary:focus.active { background-color:#272927 \9; }
.btn-link {
	color:#ce3b28 !important;
	text-transform:uppercase;
	font-family:'Asap', sans-serif;
	font-weight:bold;
	padding:0;
}
.btn-link.btn-small { font-size:14px; }
.btn-link:hover, .btn-link:focus {
	color:#404340 !important;
	text-decoration:none;
}
.thumbnail, .featured-thumbnail {
	padding:0;
	border:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.hr {
	margin:42px 0;
	background:#e0e0e0;
}
.sm_hr { background:#e0e0e0; }
input[type="submit"], input[type="reset"] {
	text-shadow:none;
	background:none !important;
	border:none;
	padding:0;
	height:auto;
	color:#ce3b28;
	font-size:14px;
	font-family:'Asap', sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
input[type="submit"]:hover, input[type="submit"]:focus, input[type="reset"]:hover, input[type="reset"]:focus { color:#404340 !important; }
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	height:28px;
	line-height:28px;
	padding:0 5px;
	border-color:#f1f1f1;
	font-size:14px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border-color:#ce3b28;
	-webkit-box-shadow:0 0 8px rgba(206,59,40,0.6);
	-moz-box-shadow:0 0 8px rgba(206,59,40,0.6);
	box-shadow:0 0 8px rgba(206,59,40,0.6);
}
.nsu-form p { margin-bottom:34px; }
.nsu-form label {
	margin-bottom:15px;
	display:inline-block;
	vertical-align:top;
}
.nsu-form input.nsu-field, .nsu-form input[type="email"] {
	display:block;
	margin:0 auto;
	width:358px;
	color:#7b7979;
	border-color:#e2e0e0;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
@media (max-width: 480px) {
	.nsu-form input.nsu-field, .nsu-form input[type="email"] {
		width:100%;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}
.nsu-form input.nsu-field:focus, .nsu-form input[type="email"]:focus {
	border-color:#ce3b28;
	-webkit-box-shadow:0 0 8px rgba(206,59,40,0.6);
	-moz-box-shadow:0 0 8px rgba(206,59,40,0.6);
	box-shadow:0 0 8px rgba(206,59,40,0.6);
}
.nsu-form input[type="submit"] {
	font-family:'Noto Sans', sans-serif;
	font-size:20px;
	font-weight:normal;
	text-transform:none;
	color:#fff !important;
	background-color:#ce3b28 !important;
	height:44px;
	padding:0 33px;
	border:none;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.nsu-form input[type="submit"]:hover, .nsu-form input[type="submit"]:focus { background-color:#404340 !important; }
#back-top { margin-bottom:0; }
#back-top-wrapper {
	right:73px;
	bottom:90px;
}
#back-top a {
	width:67px;
	color:#000;
	font-family:'Noto Sans', sans-serif;
	font-size:31px;
	line-height:61px;
	text-transform:lowercase;
	border:3px solid #a29f9f;
	-webkit-border-radius:67px;
	-moz-border-radius:67px;
	border-radius:67px;
}
#back-top a:hover {
	border-color:#ce3b28;
	color:#ce3b28;
}
#back-top a:hover span { background-color:transparent; }
#back-top span {
	margin-bottom:0;
	width:67px;
	height:67px;
	background:none;
}
#back-top span:before { content:'top'; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:37px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
